using System.Web.Mvc;

namespace jiouosdp.Areas.ProductCrowd
{
    public class ProductCrowdAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "ProductCrowd";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "ProductCrowd_default",
                "ProductCrowd/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
